/powerOffSleepMillis = 100
R00/RebG/dphi = 4095
R00/RebG/hvBias = 0
R00/RebW/dphi = 4095
R00/RebW/hvBias = 0
R01/Reb0/hvBias = 0
R01/Reb1/hvBias = 0
R01/Reb2/hvBias = 0
R02/Reb0/hvBias = 0
R02/Reb1/hvBias = 0
R02/Reb2/hvBias = 0
R03/Reb0/hvBias = 0
R03/Reb1/hvBias = 0
R03/Reb2/hvBias = 0
R04/RebG/dphi = 4095
R04/RebG/hvBias = 0
R04/RebW/dphi = 4095
R04/RebW/hvBias = 0
R10/Reb0/hvBias = 0
R10/Reb1/hvBias = 0
R10/Reb2/hvBias = 0
R11/Reb0/hvBias = 0
R11/Reb1/hvBias = 0
R11/Reb2/hvBias = 0
R12/Reb0/hvBias = 0
R12/Reb1/hvBias = 0
R12/Reb2/hvBias = 0
R13/Reb0/hvBias = 0
R13/Reb1/hvBias = 0
R13/Reb2/hvBias = 0
R14/Reb0/hvBias = 0
R14/Reb1/hvBias = 0
R14/Reb2/hvBias = 0
R20/Reb0/hvBias = 0
R20/Reb1/hvBias = 0
R20/Reb2/hvBias = 0
R21/Reb0/hvBias = 0
R21/Reb1/hvBias = 0
R21/Reb2/hvBias = 0
R22/Reb0/hvBias = 0
R22/Reb1/hvBias = 0
R22/Reb2/hvBias = 0
R23/Reb0/hvBias = 0
R23/Reb1/hvBias = 0
R23/Reb2/hvBias = 0
R24/Reb0/hvBias = 0
R24/Reb1/hvBias = 0
R24/Reb2/hvBias = 0
R30/Reb0/hvBias = 0
R30/Reb1/hvBias = 0
R30/Reb2/hvBias = 0
R31/Reb0/hvBias = 0
R31/Reb1/hvBias = 0
R31/Reb2/hvBias = 0
R32/Reb0/hvBias = 0
R32/Reb1/hvBias = 0
R32/Reb2/hvBias = 0
R33/Reb0/hvBias = 0
R33/Reb1/hvBias = 0
R33/Reb2/hvBias = 0
R34/Reb0/hvBias = 0
R34/Reb1/hvBias = 0
R34/Reb2/hvBias = 0
R40/RebG/dphi = 4095
R40/RebG/hvBias = 0
R40/RebW/dphi = 4095
R40/RebW/hvBias = 0
R41/Reb0/hvBias = 0
R41/Reb1/hvBias = 0
R41/Reb2/hvBias = 0
R42/Reb0/hvBias = 0
R42/Reb1/hvBias = 0
R42/Reb2/hvBias = 0
R43/Reb0/hvBias = 0
R43/Reb1/hvBias = 0
R43/Reb2/hvBias = 0
R44/RebG/dphi = 4095
R44/RebG/hvBias = 0
R44/RebW/dphi = 4095
R44/RebW/hvBias = 0
emergencyResponseManager/processOnlyClearedAlerts = true

